#include "IEC61970/Base/AuxiliaryEquipment/AuxiliaryEquipment.h"
#include "IEC61970/Base/AuxiliaryEquipment/CurrentTransformer.h"
#include "IEC61970/Base/AuxiliaryEquipment/FaultIndicator.h"
#include "IEC61970/Base/AuxiliaryEquipment/FlowSensor.h"
#include "IEC61970/Base/AuxiliaryEquipment/PostLineSensor.h"
#include "IEC61970/Base/AuxiliaryEquipment/PotentialTransformer.h"
#include "IEC61970/Base/AuxiliaryEquipment/PotentialTransformerKind.h"
#include "IEC61970/Base/AuxiliaryEquipment/Sensor.h"
#include "IEC61970/Base/AuxiliaryEquipment/SurgeArrester.h"
#include "IEC61970/Base/AuxiliaryEquipment/WaveTrap.h"
#include "IEC61970/Base/Contingency/Contingency.h"
#include "IEC61970/Base/Contingency/ContingencyElement.h"
#include "IEC61970/Base/Contingency/ContingencyEquipment.h"
#include "IEC61970/Base/Contingency/ContingencyEquipmentStatusKind.h"
#include "IEC61970/Base/ControlArea/AltGeneratingUnitMeas.h"
#include "IEC61970/Base/ControlArea/AltTieMeas.h"
#include "IEC61970/Base/ControlArea/ControlArea.h"
#include "IEC61970/Base/ControlArea/ControlAreaGeneratingUnit.h"
#include "IEC61970/Base/ControlArea/ControlAreaTypeKind.h"
#include "IEC61970/Base/ControlArea/TieFlow.h"
#include "IEC61970/Base/Core/ACDCTerminal.h"
#include "IEC61970/Base/Core/BaseFrequency.h"
#include "IEC61970/Base/Core/BasePower.h"
#include "IEC61970/Base/Core/BaseVoltage.h"
#include "IEC61970/Base/Core/BasicIntervalSchedule.h"
#include "IEC61970/Base/Core/Bay.h"
#include "IEC61970/Base/Core/BreakerConfiguration.h"
#include "IEC61970/Base/Core/BusbarConfiguration.h"
#include "IEC61970/Base/Core/ConductingEquipment.h"
#include "IEC61970/Base/Core/ConnectivityNode.h"
#include "IEC61970/Base/Core/ConnectivityNodeContainer.h"
#include "IEC61970/Base/Core/Curve.h"
#include "IEC61970/Base/Core/CurveData.h"
#include "IEC61970/Base/Core/CurveStyle.h"
#include "IEC61970/Base/Core/Equipment.h"
#include "IEC61970/Base/Core/EquipmentContainer.h"
#include "IEC61970/Base/Core/GeographicalRegion.h"
#include "IEC61970/Base/Core/IdentifiedObject.h"
#include "IEC61970/Base/Core/IrregularIntervalSchedule.h"
#include "IEC61970/Base/Core/IrregularTimePoint.h"
#include "IEC61970/Base/Core/Name.h"
#include "IEC61970/Base/Core/NameType.h"
#include "IEC61970/Base/Core/NameTypeAuthority.h"
#include "IEC61970/Base/Core/OperatingParticipant.h"
#include "IEC61970/Base/Core/OperatingShare.h"
#include "IEC61970/Base/Core/PhaseCode.h"
#include "IEC61970/Base/Core/PowerSystemResource.h"
#include "IEC61970/Base/Core/PSRType.h"
#include "IEC61970/Base/Core/RegularIntervalSchedule.h"
#include "IEC61970/Base/Core/RegularTimePoint.h"
#include "IEC61970/Base/Core/ReportingGroup.h"
#include "IEC61970/Base/Core/ReportingSuperGroup.h"
#include "IEC61970/Base/Core/SubGeographicalRegion.h"
#include "IEC61970/Base/Core/Substation.h"
#include "IEC61970/Base/Core/Terminal.h"
#include "IEC61970/Base/Core/VoltageLevel.h"
#include "IEC61970/Base/DC/ACDCConverter.h"
#include "IEC61970/Base/DC/ACDCConverterDCTerminal.h"
#include "IEC61970/Base/DC/CsConverter.h"
#include "IEC61970/Base/DC/CsOperatingModeKind.h"
#include "IEC61970/Base/DC/CsPpccControlKind.h"
#include "IEC61970/Base/DC/DCBaseTerminal.h"
#include "IEC61970/Base/DC/DCBreaker.h"
#include "IEC61970/Base/DC/DCBusbar.h"
#include "IEC61970/Base/DC/DCChopper.h"
#include "IEC61970/Base/DC/DCConductingEquipment.h"
#include "IEC61970/Base/DC/DCConverterOperatingModeKind.h"
#include "IEC61970/Base/DC/DCConverterUnit.h"
#include "IEC61970/Base/DC/DCDisconnector.h"
#include "IEC61970/Base/DC/DCEquipmentContainer.h"
#include "IEC61970/Base/DC/DCGround.h"
#include "IEC61970/Base/DC/DCLine.h"
#include "IEC61970/Base/DC/DCLineSegment.h"
#include "IEC61970/Base/DC/DCNode.h"
#include "IEC61970/Base/DC/DCPolarityKind.h"
#include "IEC61970/Base/DC/DCSeriesDevice.h"
#include "IEC61970/Base/DC/DCShunt.h"
#include "IEC61970/Base/DC/DCSwitch.h"
#include "IEC61970/Base/DC/DCTerminal.h"
#include "IEC61970/Base/DC/DCTopologicalIsland.h"
#include "IEC61970/Base/DC/PerLengthDCLineParameter.h"
#include "IEC61970/Base/DC/VsCapabilityCurve.h"
#include "IEC61970/Base/DC/VsConverter.h"
#include "IEC61970/Base/DC/VsPpccControlKind.h"
#include "IEC61970/Base/DC/VsQpccControlKind.h"
#include "IEC61970/Base/DiagramLayout/Diagram.h"
#include "IEC61970/Base/DiagramLayout/DiagramObject.h"
#include "IEC61970/Base/DiagramLayout/DiagramObjectGluePoint.h"
#include "IEC61970/Base/DiagramLayout/DiagramObjectPoint.h"
#include "IEC61970/Base/DiagramLayout/DiagramObjectStyle.h"
#include "IEC61970/Base/DiagramLayout/DiagramStyle.h"
#include "IEC61970/Base/DiagramLayout/OrientationKind.h"
#include "IEC61970/Base/DiagramLayout/TextDiagramObject.h"
#include "IEC61970/Base/DiagramLayout/VisibilityLayer.h"
#include "IEC61970/Base/Domain/ActivePower.h"
#include "IEC61970/Base/Domain/ActivePowerChangeRate.h"
#include "IEC61970/Base/Domain/ActivePowerPerCurrentFlow.h"
#include "IEC61970/Base/Domain/ActivePowerPerFrequency.h"
#include "IEC61970/Base/Domain/Admittance.h"
#include "IEC61970/Base/Domain/AngleDegrees.h"
#include "IEC61970/Base/Domain/AngleRadians.h"
#include "IEC61970/Base/Domain/ApparentPower.h"
#include "IEC61970/Base/Domain/Area.h"
#include "IEC61970/Base/Domain/Boolean.h"
#include "IEC61970/Base/Domain/Capacitance.h"
#include "IEC61970/Base/Domain/CapacitancePerLength.h"
#include "IEC61970/Base/Domain/Conductance.h"
#include "IEC61970/Base/Domain/ConductancePerLength.h"
#include "IEC61970/Base/Domain/CostPerEnergyUnit.h"
#include "IEC61970/Base/Domain/CostPerVolume.h"
#include "IEC61970/Base/Domain/CostRate.h"
#include "IEC61970/Base/Domain/Currency.h"
#include "IEC61970/Base/Domain/CurrentFlow.h"
#include "IEC61970/Base/Domain/Damping.h"
#include "IEC61970/Base/Domain/Date.h"
#include "IEC61970/Base/Domain/DateInterval.h"
#include "IEC61970/Base/Domain/DateTime.h"
#include "IEC61970/Base/Domain/DateTimeInterval.h"
#include "IEC61970/Base/Domain/Decimal.h"
#include "IEC61970/Base/Domain/DecimalQuantity.h"
#include "IEC61970/Base/Domain/Displacement.h"
#include "IEC61970/Base/Domain/Duration.h"
#include "IEC61970/Base/Domain/Float.h"
#include "IEC61970/Base/Domain/FloatQuantity.h"
#include "IEC61970/Base/Domain/Frequency.h"
#include "IEC61970/Base/Domain/Hours.h"
#include "IEC61970/Base/Domain/Impedance.h"
#include "IEC61970/Base/Domain/Inductance.h"
#include "IEC61970/Base/Domain/InductancePerLength.h"
#include "IEC61970/Base/Domain/Integer.h"
#include "IEC61970/Base/Domain/IntegerQuantity.h"
#include "IEC61970/Base/Domain/KiloActivePower.h"
#include "IEC61970/Base/Domain/Length.h"
#include "IEC61970/Base/Domain/Minutes.h"
#include "IEC61970/Base/Domain/Money.h"
#include "IEC61970/Base/Domain/MonthDay.h"
#include "IEC61970/Base/Domain/MonthDayInterval.h"
#include "IEC61970/Base/Domain/PerCent.h"
#include "IEC61970/Base/Domain/Pressure.h"
#include "IEC61970/Base/Domain/PU.h"
#include "IEC61970/Base/Domain/Reactance.h"
#include "IEC61970/Base/Domain/ReactancePerLength.h"
#include "IEC61970/Base/Domain/ReactivePower.h"
#include "IEC61970/Base/Domain/RealEnergy.h"
#include "IEC61970/Base/Domain/Resistance.h"
#include "IEC61970/Base/Domain/ResistancePerLength.h"
#include "IEC61970/Base/Domain/RotationSpeed.h"
#include "IEC61970/Base/Domain/Seconds.h"
#include "IEC61970/Base/Domain/Speed.h"
#include "IEC61970/Base/Domain/String.h"
#include "IEC61970/Base/Domain/StringQuantity.h"
#include "IEC61970/Base/Domain/Susceptance.h"
#include "IEC61970/Base/Domain/SusceptancePerLength.h"
#include "IEC61970/Base/Domain/Temperature.h"
#include "IEC61970/Base/Domain/Time.h"
#include "IEC61970/Base/Domain/TimeInterval.h"
#include "IEC61970/Base/Domain/UnitMultiplier.h"
#include "IEC61970/Base/Domain/UnitSymbol.h"
#include "IEC61970/Base/Domain/Voltage.h"
#include "IEC61970/Base/Domain/VoltagePerReactivePower.h"
#include "IEC61970/Base/Domain/Volume.h"
#include "IEC61970/Base/Domain/VolumeFlowRate.h"
#include "IEC61970/Base/Domain/WaterLevel.h"
#include "IEC61970/Base/Domain/Weight.h"
#include "IEC61970/Base/Equivalents/EquivalentBranch.h"
#include "IEC61970/Base/Equivalents/EquivalentEquipment.h"
#include "IEC61970/Base/Equivalents/EquivalentInjection.h"
#include "IEC61970/Base/Equivalents/EquivalentNetwork.h"
#include "IEC61970/Base/Equivalents/EquivalentShunt.h"
#include "IEC61970/Base/Faults/EquipmentFault.h"
#include "IEC61970/Base/Faults/Fault.h"
#include "IEC61970/Base/Faults/FaultCauseType.h"
#include "IEC61970/Base/Faults/FaultImpedance.h"
#include "IEC61970/Base/Faults/LineFault.h"
#include "IEC61970/Base/Faults/PhaseConnectedFaultKind.h"
#include "IEC61970/Base/Generation/GenerationTrainingSimulation/BoilerControlMode.h"
#include "IEC61970/Base/Generation/GenerationTrainingSimulation/BWRSteamSupply.h"
#include "IEC61970/Base/Generation/GenerationTrainingSimulation/CombustionTurbine.h"
#include "IEC61970/Base/Generation/GenerationTrainingSimulation/CTTempActivePowerCurve.h"
#include "IEC61970/Base/Generation/GenerationTrainingSimulation/DrumBoiler.h"
#include "IEC61970/Base/Generation/GenerationTrainingSimulation/FossilSteamSupply.h"
#include "IEC61970/Base/Generation/GenerationTrainingSimulation/HeatRecoveryBoiler.h"
#include "IEC61970/Base/Generation/GenerationTrainingSimulation/HydroTurbine.h"
#include "IEC61970/Base/Generation/GenerationTrainingSimulation/PrimeMover.h"
#include "IEC61970/Base/Generation/GenerationTrainingSimulation/PWRSteamSupply.h"
#include "IEC61970/Base/Generation/GenerationTrainingSimulation/SteamSupply.h"
#include "IEC61970/Base/Generation/GenerationTrainingSimulation/SteamTurbine.h"
#include "IEC61970/Base/Generation/GenerationTrainingSimulation/Subcritical.h"
#include "IEC61970/Base/Generation/GenerationTrainingSimulation/Supercritical.h"
#include "IEC61970/Base/Generation/GenerationTrainingSimulation/TurbineType.h"
#include "IEC61970/Base/Generation/Production/AirCompressor.h"
#include "IEC61970/Base/Generation/Production/CAESPlant.h"
#include "IEC61970/Base/Generation/Production/Classification.h"
#include "IEC61970/Base/Generation/Production/CogenerationPlant.h"
#include "IEC61970/Base/Generation/Production/CombinedCyclePlant.h"
#include "IEC61970/Base/Generation/Production/CostPerHeatUnit.h"
#include "IEC61970/Base/Generation/Production/Emission.h"
#include "IEC61970/Base/Generation/Production/EmissionAccount.h"
#include "IEC61970/Base/Generation/Production/EmissionCurve.h"
#include "IEC61970/Base/Generation/Production/EmissionType.h"
#include "IEC61970/Base/Generation/Production/EmissionValueSource.h"
#include "IEC61970/Base/Generation/Production/FossilFuel.h"
#include "IEC61970/Base/Generation/Production/FuelAllocationSchedule.h"
#include "IEC61970/Base/Generation/Production/FuelType.h"
#include "IEC61970/Base/Generation/Production/GeneratingUnit.h"
#include "IEC61970/Base/Generation/Production/GeneratorControlMode.h"
#include "IEC61970/Base/Generation/Production/GeneratorControlSource.h"
#include "IEC61970/Base/Generation/Production/GenUnitOpCostCurve.h"
#include "IEC61970/Base/Generation/Production/GenUnitOpSchedule.h"
#include "IEC61970/Base/Generation/Production/GrossToNetActivePowerCurve.h"
#include "IEC61970/Base/Generation/Production/HeatInputCurve.h"
#include "IEC61970/Base/Generation/Production/HeatRate.h"
#include "IEC61970/Base/Generation/Production/HeatRateCurve.h"
#include "IEC61970/Base/Generation/Production/HydroEnergyConversionKind.h"
#include "IEC61970/Base/Generation/Production/HydroGeneratingEfficiencyCurve.h"
#include "IEC61970/Base/Generation/Production/HydroGeneratingUnit.h"
#include "IEC61970/Base/Generation/Production/HydroPlantStorageKind.h"
#include "IEC61970/Base/Generation/Production/HydroPowerPlant.h"
#include "IEC61970/Base/Generation/Production/HydroPump.h"
#include "IEC61970/Base/Generation/Production/HydroPumpOpSchedule.h"
#include "IEC61970/Base/Generation/Production/IncrementalHeatRateCurve.h"
#include "IEC61970/Base/Generation/Production/InflowForecast.h"
#include "IEC61970/Base/Generation/Production/LevelVsVolumeCurve.h"
#include "IEC61970/Base/Generation/Production/NuclearGeneratingUnit.h"
#include "IEC61970/Base/Generation/Production/PenstockLossCurve.h"
#include "IEC61970/Base/Generation/Production/Reservoir.h"
#include "IEC61970/Base/Generation/Production/ShutdownCurve.h"
#include "IEC61970/Base/Generation/Production/SolarGeneratingUnit.h"
#include "IEC61970/Base/Generation/Production/StartIgnFuelCurve.h"
#include "IEC61970/Base/Generation/Production/StartMainFuelCurve.h"
#include "IEC61970/Base/Generation/Production/StartRampCurve.h"
#include "IEC61970/Base/Generation/Production/StartupModel.h"
#include "IEC61970/Base/Generation/Production/SteamSendoutSchedule.h"
#include "IEC61970/Base/Generation/Production/TailbayLossCurve.h"
#include "IEC61970/Base/Generation/Production/TargetLevelSchedule.h"
#include "IEC61970/Base/Generation/Production/ThermalGeneratingUnit.h"
#include "IEC61970/Base/Generation/Production/WindGeneratingUnit.h"
#include "IEC61970/Base/Generation/Production/WindGenUnitKind.h"
#include "IEC61970/Base/LoadModel/ConformLoad.h"
#include "IEC61970/Base/LoadModel/ConformLoadGroup.h"
#include "IEC61970/Base/LoadModel/ConformLoadSchedule.h"
#include "IEC61970/Base/LoadModel/DayType.h"
#include "IEC61970/Base/LoadModel/EnergyArea.h"
#include "IEC61970/Base/LoadModel/LoadArea.h"
#include "IEC61970/Base/LoadModel/LoadGroup.h"
#include "IEC61970/Base/LoadModel/LoadResponseCharacteristic.h"
#include "IEC61970/Base/LoadModel/NonConformLoad.h"
#include "IEC61970/Base/LoadModel/NonConformLoadGroup.h"
#include "IEC61970/Base/LoadModel/NonConformLoadSchedule.h"
#include "IEC61970/Base/LoadModel/PowerCutZone.h"
#include "IEC61970/Base/LoadModel/Season.h"
#include "IEC61970/Base/LoadModel/SeasonDayTypeSchedule.h"
#include "IEC61970/Base/LoadModel/StationSupply.h"
#include "IEC61970/Base/LoadModel/SubLoadArea.h"
#include "IEC61970/Base/Meas/Accumulator.h"
#include "IEC61970/Base/Meas/AccumulatorLimit.h"
#include "IEC61970/Base/Meas/AccumulatorLimitSet.h"
#include "IEC61970/Base/Meas/AccumulatorReset.h"
#include "IEC61970/Base/Meas/AccumulatorValue.h"
#include "IEC61970/Base/Meas/Analog.h"
#include "IEC61970/Base/Meas/AnalogControl.h"
#include "IEC61970/Base/Meas/AnalogLimit.h"
#include "IEC61970/Base/Meas/AnalogLimitSet.h"
#include "IEC61970/Base/Meas/AnalogValue.h"
#include "IEC61970/Base/Meas/Command.h"
#include "IEC61970/Base/Meas/Control.h"
#include "IEC61970/Base/Meas/Discrete.h"
#include "IEC61970/Base/Meas/DiscreteCommand.h"
#include "IEC61970/Base/Meas/DiscreteValue.h"
#include "IEC61970/Base/Meas/Limit.h"
#include "IEC61970/Base/Meas/LimitSet.h"
#include "IEC61970/Base/Meas/Measurement.h"
#include "IEC61970/Base/Meas/MeasurementValue.h"
#include "IEC61970/Base/Meas/MeasurementValueQuality.h"
#include "IEC61970/Base/Meas/MeasurementValueSource.h"
#include "IEC61970/Base/Meas/Quality61850.h"
#include "IEC61970/Base/Meas/RaiseLowerCommand.h"
#include "IEC61970/Base/Meas/SetPoint.h"
#include "IEC61970/Base/Meas/StringMeasurement.h"
#include "IEC61970/Base/Meas/StringMeasurementValue.h"
#include "IEC61970/Base/Meas/Validity.h"
#include "IEC61970/Base/Meas/ValueAliasSet.h"
#include "IEC61970/Base/Meas/ValueToAlias.h"
#include "IEC61970/Base/OperationalLimits/ActivePowerLimit.h"
#include "IEC61970/Base/OperationalLimits/ApparentPowerLimit.h"
#include "IEC61970/Base/OperationalLimits/BranchGroup.h"
#include "IEC61970/Base/OperationalLimits/BranchGroupTerminal.h"
#include "IEC61970/Base/OperationalLimits/CurrentLimit.h"
#include "IEC61970/Base/OperationalLimits/OperationalLimit.h"
#include "IEC61970/Base/OperationalLimits/OperationalLimitDirectionKind.h"
#include "IEC61970/Base/OperationalLimits/OperationalLimitSet.h"
#include "IEC61970/Base/OperationalLimits/OperationalLimitType.h"
#include "IEC61970/Base/OperationalLimits/VoltageLimit.h"
#include "IEC61970/Base/Protection/CurrentRelay.h"
#include "IEC61970/Base/Protection/ProtectionEquipment.h"
#include "IEC61970/Base/Protection/RecloseSequence.h"
#include "IEC61970/Base/Protection/SynchrocheckRelay.h"
#include "IEC61970/Base/SCADA/CommunicationLink.h"
#include "IEC61970/Base/SCADA/RemoteControl.h"
#include "IEC61970/Base/SCADA/RemotePoint.h"
#include "IEC61970/Base/SCADA/RemoteSource.h"
#include "IEC61970/Base/SCADA/RemoteUnit.h"
#include "IEC61970/Base/SCADA/RemoteUnitType.h"
#include "IEC61970/Base/SCADA/Source.h"
#include "IEC61970/Base/StateVariables/StateVariable.h"
#include "IEC61970/Base/StateVariables/SvInjection.h"
#include "IEC61970/Base/StateVariables/SvPowerFlow.h"
#include "IEC61970/Base/StateVariables/SvShuntCompensatorSections.h"
#include "IEC61970/Base/StateVariables/SvStatus.h"
#include "IEC61970/Base/StateVariables/SvTapStep.h"
#include "IEC61970/Base/StateVariables/SvVoltage.h"
#include "IEC61970/Base/Topology/BusNameMarker.h"
#include "IEC61970/Base/Topology/DCTopologicalNode.h"
#include "IEC61970/Base/Topology/TopologicalIsland.h"
#include "IEC61970/Base/Topology/TopologicalNode.h"
#include "IEC61970/Base/Wires/ACLineSegment.h"
#include "IEC61970/Base/Wires/ACLineSegmentPhase.h"
#include "IEC61970/Base/Wires/AsynchronousMachine.h"
#include "IEC61970/Base/Wires/AsynchronousMachineKind.h"
#include "IEC61970/Base/Wires/Breaker.h"
#include "IEC61970/Base/Wires/BusbarSection.h"
#include "IEC61970/Base/Wires/Clamp.h"
#include "IEC61970/Base/Wires/CompositeSwitch.h"
#include "IEC61970/Base/Wires/Conductor.h"
#include "IEC61970/Base/Wires/Connector.h"
#include "IEC61970/Base/Wires/CoolantType.h"
#include "IEC61970/Base/Wires/Cut.h"
#include "IEC61970/Base/Wires/Disconnector.h"
#include "IEC61970/Base/Wires/EarthFaultCompensator.h"
#include "IEC61970/Base/Wires/EnergyConsumer.h"
#include "IEC61970/Base/Wires/EnergyConsumerPhase.h"
#include "IEC61970/Base/Wires/EnergySource.h"
#include "IEC61970/Base/Wires/EnergySourcePhase.h"
#include "IEC61970/Base/Wires/ExternalNetworkInjection.h"
#include "IEC61970/Base/Wires/FrequencyConverter.h"
#include "IEC61970/Base/Wires/Fuse.h"
#include "IEC61970/Base/Wires/Ground.h"
#include "IEC61970/Base/Wires/GroundDisconnector.h"
#include "IEC61970/Base/Wires/GroundingImpedance.h"
#include "IEC61970/Base/Wires/Jumper.h"
#include "IEC61970/Base/Wires/Junction.h"
#include "IEC61970/Base/Wires/Line.h"
#include "IEC61970/Base/Wires/LinearShuntCompensator.h"
#include "IEC61970/Base/Wires/LinearShuntCompensatorPhase.h"
#include "IEC61970/Base/Wires/LoadBreakSwitch.h"
#include "IEC61970/Base/Wires/MutualCoupling.h"
#include "IEC61970/Base/Wires/NonlinearShuntCompensator.h"
#include "IEC61970/Base/Wires/NonlinearShuntCompensatorPhase.h"
#include "IEC61970/Base/Wires/NonlinearShuntCompensatorPhasePoint.h"
#include "IEC61970/Base/Wires/NonlinearShuntCompensatorPoint.h"
#include "IEC61970/Base/Wires/NonRotatingEnergy.h"
#include "IEC61970/Base/Wires/PerLengthImpedance.h"
#include "IEC61970/Base/Wires/PerLengthLineParameter.h"
#include "IEC61970/Base/Wires/PerLengthPhaseImpedance.h"
#include "IEC61970/Base/Wires/PerLengthSequenceImpedance.h"
#include "IEC61970/Base/Wires/PetersenCoil.h"
#include "IEC61970/Base/Wires/PetersenCoilModeKind.h"
#include "IEC61970/Base/Wires/PhaseImpedanceData.h"
#include "IEC61970/Base/Wires/PhaseShuntConnectionKind.h"
#include "IEC61970/Base/Wires/PhaseTapChanger.h"
#include "IEC61970/Base/Wires/PhaseTapChangerAsymmetrical.h"
#include "IEC61970/Base/Wires/PhaseTapChangerLinear.h"
#include "IEC61970/Base/Wires/PhaseTapChangerNonLinear.h"
#include "IEC61970/Base/Wires/PhaseTapChangerSymmetrical.h"
#include "IEC61970/Base/Wires/PhaseTapChangerTable.h"
#include "IEC61970/Base/Wires/PhaseTapChangerTablePoint.h"
#include "IEC61970/Base/Wires/PhaseTapChangerTabular.h"
#include "IEC61970/Base/Wires/Plant.h"
#include "IEC61970/Base/Wires/PowerTransformer.h"
#include "IEC61970/Base/Wires/PowerTransformerEnd.h"
#include "IEC61970/Base/Wires/ProtectedSwitch.h"
#include "IEC61970/Base/Wires/RatioTapChanger.h"
#include "IEC61970/Base/Wires/RatioTapChangerTable.h"
#include "IEC61970/Base/Wires/RatioTapChangerTablePoint.h"
#include "IEC61970/Base/Wires/ReactiveCapabilityCurve.h"
#include "IEC61970/Base/Wires/Recloser.h"
#include "IEC61970/Base/Wires/RegulatingCondEq.h"
#include "IEC61970/Base/Wires/RegulatingControl.h"
#include "IEC61970/Base/Wires/RegulatingControlModeKind.h"
#include "IEC61970/Base/Wires/RegulationSchedule.h"
#include "IEC61970/Base/Wires/RotatingMachine.h"
#include "IEC61970/Base/Wires/Sectionaliser.h"
#include "IEC61970/Base/Wires/SeriesCompensator.h"
#include "IEC61970/Base/Wires/ShortCircuitRotorKind.h"
#include "IEC61970/Base/Wires/ShuntCompensator.h"
#include "IEC61970/Base/Wires/ShuntCompensatorPhase.h"
#include "IEC61970/Base/Wires/SinglePhaseKind.h"
#include "IEC61970/Base/Wires/StaticVarCompensator.h"
#include "IEC61970/Base/Wires/SVCControlMode.h"
#include "IEC61970/Base/Wires/Switch.h"
#include "IEC61970/Base/Wires/SwitchPhase.h"
#include "IEC61970/Base/Wires/SwitchSchedule.h"
#include "IEC61970/Base/Wires/SynchronousMachine.h"
#include "IEC61970/Base/Wires/SynchronousMachineKind.h"
#include "IEC61970/Base/Wires/SynchronousMachineOperatingMode.h"
#include "IEC61970/Base/Wires/TapChanger.h"
#include "IEC61970/Base/Wires/TapChangerControl.h"
#include "IEC61970/Base/Wires/TapChangerTablePoint.h"
#include "IEC61970/Base/Wires/TapSchedule.h"
#include "IEC61970/Base/Wires/TransformerControlMode.h"
#include "IEC61970/Base/Wires/TransformerCoreAdmittance.h"
#include "IEC61970/Base/Wires/TransformerEnd.h"
#include "IEC61970/Base/Wires/TransformerMeshImpedance.h"
#include "IEC61970/Base/Wires/TransformerStarImpedance.h"
#include "IEC61970/Base/Wires/TransformerTank.h"
#include "IEC61970/Base/Wires/TransformerTankEnd.h"
#include "IEC61970/Base/Wires/VoltageControlZone.h"
#include "IEC61970/Base/Wires/WindingConnection.h"
#include "IEC61970/Base/Wires/WindTurbineType3or4.h"
#include "IEC61970/Dynamics/StandardInterconnections/RemoteInputSignal.h"
#include "IEC61970/Dynamics/StandardInterconnections/RemoteSignalKind.h"
#include "IEC61970/Dynamics/StandardModels/AsynchronousMachineDynamics/AsynchronousMachineDynamics.h"
#include "IEC61970/Dynamics/StandardModels/AsynchronousMachineDynamics/AsynchronousMachineEquivalentCircuit.h"
#include "IEC61970/Dynamics/StandardModels/AsynchronousMachineDynamics/AsynchronousMachineTimeConstantReactance.h"
#include "IEC61970/Dynamics/StandardModels/DiscontinuousExcitationControlDynamics/DiscExcContIEEEDEC1A.h"
#include "IEC61970/Dynamics/StandardModels/DiscontinuousExcitationControlDynamics/DiscExcContIEEEDEC2A.h"
#include "IEC61970/Dynamics/StandardModels/DiscontinuousExcitationControlDynamics/DiscExcContIEEEDEC3A.h"
#include "IEC61970/Dynamics/StandardModels/DiscontinuousExcitationControlDynamics/DiscontinuousExcitationControlDynamics.h"
#include "IEC61970/Dynamics/StandardModels/DynamicsFunctionBlock.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcAC1A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcAC2A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcAC3A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcAC4A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcAC5A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcAC6A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcAC8B.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcANS.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcAVR1.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcAVR2.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcAVR3.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcAVR4.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcAVR5.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcAVR7.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcBBC.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcCZ.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcDC1A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcDC2A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcDC3A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcDC3A1.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcELIN1.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcELIN2.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcHU.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEAC1A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEAC2A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEAC3A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEAC4A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEAC5A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEAC6A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEAC7B.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEAC8B.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEDC1A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEDC2A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEDC3A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEDC4B.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEST1A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEST1AUELselectorKind.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEST2A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEST3A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEST4B.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEST5B.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEST6B.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcIEEEST7B.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcitationSystemDynamics.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcOEX3T.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcPIC.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcREXS.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcREXSFeedbackSignalKind.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcSCRX.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcSEXS.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcSK.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcST1A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcST2A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcST3A.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcST4B.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcST6B.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcST6BOELselectorKind.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcST7B.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcST7BOELselectorKind.h"
#include "IEC61970/Dynamics/StandardModels/ExcitationSystemDynamics/ExcST7BUELselectorKind.h"
#include "IEC61970/Dynamics/StandardModels/LoadDynamics/GenericNonLinearLoadModelKind.h"
#include "IEC61970/Dynamics/StandardModels/LoadDynamics/LoadAggregate.h"
#include "IEC61970/Dynamics/StandardModels/LoadDynamics/LoadComposite.h"
#include "IEC61970/Dynamics/StandardModels/LoadDynamics/LoadDynamics.h"
#include "IEC61970/Dynamics/StandardModels/LoadDynamics/LoadGenericNonLinear.h"
#include "IEC61970/Dynamics/StandardModels/LoadDynamics/LoadMotor.h"
#include "IEC61970/Dynamics/StandardModels/LoadDynamics/LoadStatic.h"
#include "IEC61970/Dynamics/StandardModels/LoadDynamics/StaticLoadModelKind.h"
#include "IEC61970/Dynamics/StandardModels/MechanicalLoadDynamics/MechanicalLoadDynamics.h"
#include "IEC61970/Dynamics/StandardModels/MechanicalLoadDynamics/MechLoad1.h"
#include "IEC61970/Dynamics/StandardModels/OverexcitationLimiterDynamics/OverexcitationLimiterDynamics.h"
#include "IEC61970/Dynamics/StandardModels/OverexcitationLimiterDynamics/OverexcLim2.h"
#include "IEC61970/Dynamics/StandardModels/OverexcitationLimiterDynamics/OverexcLimIEEE.h"
#include "IEC61970/Dynamics/StandardModels/OverexcitationLimiterDynamics/OverexcLimX1.h"
#include "IEC61970/Dynamics/StandardModels/OverexcitationLimiterDynamics/OverexcLimX2.h"
#include "IEC61970/Dynamics/StandardModels/PFVArControllerType1Dynamics/PFVArControllerType1Dynamics.h"
#include "IEC61970/Dynamics/StandardModels/PFVArControllerType1Dynamics/PFVArType1IEEEPFController.h"
#include "IEC61970/Dynamics/StandardModels/PFVArControllerType1Dynamics/PFVArType1IEEEVArController.h"
#include "IEC61970/Dynamics/StandardModels/PFVArControllerType2Dynamics/PFVArControllerType2Dynamics.h"
#include "IEC61970/Dynamics/StandardModels/PFVArControllerType2Dynamics/PFVArType2Common1.h"
#include "IEC61970/Dynamics/StandardModels/PFVArControllerType2Dynamics/PFVArType2IEEEPFController.h"
#include "IEC61970/Dynamics/StandardModels/PFVArControllerType2Dynamics/PFVArType2IEEEVArController.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/InputSignalKind.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/PowerSystemStabilizerDynamics.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/Pss1.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/Pss1A.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/Pss2B.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/Pss2ST.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/Pss5.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/PssELIN2.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/PssIEEE1A.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/PssIEEE2B.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/PssIEEE3B.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/PssIEEE4B.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/PssPTIST1.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/PssPTIST3.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/PssSB4.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/PssSH.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/PssSK.h"
#include "IEC61970/Dynamics/StandardModels/PowerSystemStabilizerDynamics/PssWECC.h"
#include "IEC61970/Dynamics/StandardModels/RotatingMachineDynamics.h"
#include "IEC61970/Dynamics/StandardModels/SynchronousMachineDynamics/IfdBaseKind.h"
#include "IEC61970/Dynamics/StandardModels/SynchronousMachineDynamics/RotorKind.h"
#include "IEC61970/Dynamics/StandardModels/SynchronousMachineDynamics/SynchronousMachineDetailed.h"
#include "IEC61970/Dynamics/StandardModels/SynchronousMachineDynamics/SynchronousMachineDynamics.h"
#include "IEC61970/Dynamics/StandardModels/SynchronousMachineDynamics/SynchronousMachineEquivalentCircuit.h"
#include "IEC61970/Dynamics/StandardModels/SynchronousMachineDynamics/SynchronousMachineModelKind.h"
#include "IEC61970/Dynamics/StandardModels/SynchronousMachineDynamics/SynchronousMachineSimplified.h"
#include "IEC61970/Dynamics/StandardModels/SynchronousMachineDynamics/SynchronousMachineTimeConstantReactance.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/DroopSignalFeedbackKind.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/FrancisGovernorControlKind.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovCT1.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovCT2.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovGAST.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovGAST1.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovGAST2.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovGAST3.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovGAST4.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovGASTWD.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovHydro1.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovHydro2.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovHydro3.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovHydro4.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovHydroDD.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovHydroFrancis.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovHydroIEEE0.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovHydroIEEE2.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovHydroPelton.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovHydroPID.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovHydroPID2.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovHydroR.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovHydroWEH.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovHydroWPID.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovSteam0.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovSteam1.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovSteam2.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovSteamCC.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovSteamEU.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovSteamFV2.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovSteamFV3.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovSteamFV4.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovSteamIEEE1.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/GovSteamSGO.h"
#include "IEC61970/Dynamics/StandardModels/TurbineGovernorDynamics/TurbineGovernorDynamics.h"
#include "IEC61970/Dynamics/StandardModels/TurbineLoadControllerDynamics/TurbineLoadControllerDynamics.h"
#include "IEC61970/Dynamics/StandardModels/TurbineLoadControllerDynamics/TurbLCFB1.h"
#include "IEC61970/Dynamics/StandardModels/UnderexcitationLimiterDynamics/UnderexcitationLimiterDynamics.h"
#include "IEC61970/Dynamics/StandardModels/UnderexcitationLimiterDynamics/UnderexcLim2Simplified.h"
#include "IEC61970/Dynamics/StandardModels/UnderexcitationLimiterDynamics/UnderexcLimIEEE1.h"
#include "IEC61970/Dynamics/StandardModels/UnderexcitationLimiterDynamics/UnderexcLimIEEE2.h"
#include "IEC61970/Dynamics/StandardModels/UnderexcitationLimiterDynamics/UnderexcLimX1.h"
#include "IEC61970/Dynamics/StandardModels/UnderexcitationLimiterDynamics/UnderexcLimX2.h"
#include "IEC61970/Dynamics/StandardModels/VoltageAdjusterDynamics/VAdjIEEE.h"
#include "IEC61970/Dynamics/StandardModels/VoltageAdjusterDynamics/VoltageAdjusterDynamics.h"
#include "IEC61970/Dynamics/StandardModels/VoltageCompensatorDynamics/GenICompensationForGenJ.h"
#include "IEC61970/Dynamics/StandardModels/VoltageCompensatorDynamics/VCompIEEEType1.h"
#include "IEC61970/Dynamics/StandardModels/VoltageCompensatorDynamics/VCompIEEEType2.h"
#include "IEC61970/Dynamics/StandardModels/VoltageCompensatorDynamics/VoltageCompensatorDynamics.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindAeroConstIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindAeroLinearIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindContCurrLimIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindContPitchAngleIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindContPType3IEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindContPType4aIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindContPType4bIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindContQIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindContRotorRIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindDynamicsLookupTable.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindGenTurbineType1IEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindGenTurbineType2IEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindGenTurbineType3aIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindGenTurbineType3bIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindGenTurbineType3IEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindGenType4IEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindLookupTableFunctionKind.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindLVRTQcontrolModesKind.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindMechIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindPitchContEmulIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindPlantDynamics.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindPlantFreqPcontrolIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindPlantIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindPlantReactiveControlIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindProtectionIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindQcontrolModesKind.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindTurbineType1or2Dynamics.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindTurbineType1or2IEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindTurbineType3or4Dynamics.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindTurbineType3or4IEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindTurbineType4aIEC.h"
#include "IEC61970/Dynamics/StandardModels/WindDynamics/WindTurbineType4bIEC.h"
#include "IEC61970/Dynamics/UserDefinedModels/AsynchronousMachineUserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/DiscontinuousExcitationControlUserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/ExcitationSystemUserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/LoadUserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/MechanicalLoadUserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/OverexcitationLimiterUserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/PFVArControllerType1UserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/PFVArControllerType2UserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/PowerSystemStabilizerUserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/ProprietaryParameterDynamics.h"
#include "IEC61970/Dynamics/UserDefinedModels/SynchronousMachineUserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/TurbineGovernorUserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/TurbineLoadControllerUserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/UnderexcitationLimiterUserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/VoltageAdjusterUserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/VoltageCompensatorUserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/WindPlantUserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/WindType1or2UserDefined.h"
#include "IEC61970/Dynamics/UserDefinedModels/WindType3or4UserDefined.h"
#include "IEC61970/IEC61970CIMVersion.h"
